kind: PersistentVolumeClaim
apiVersion: v1
metadata:
  name: namespace-prometheus-data
  namespace: namespace
spec:
  accessModes:
    - ReadWriteMany
  resources:
    requests:
      storage: 100Gi
  storageClassName: glusterfs-storage
